.highslide {

	outline: none;

	text-decoration: none;

}

.highslide-image {

	border-width: 8px;

	border-style: solid;

	border-color: white;

}

.highslide-caption {

	display: none;

	font-size: 12px;

	font-weight: bold;

	color: #fff;

	background-color:#1e90d9;

	font-family: Arial, Helvetica, sans-serif;

	text-align: center;

	padding-top: 10px;

	padding-right: 5px;

	padding-bottom: 10px;

	padding-left: 5px;

}

.highslide-loading {

	display: block;

	color: black;

	font-size: 9px;

	font-weight: bold;

	text-transform: uppercase;

	text-decoration: none;

	padding: 3px;

	border: 1px solid #FCFCFC;

	background-color: white;

	padding-left: 22px;

	background-image: url(../graphics/loader.white.gif);

	background-repeat: no-repeat;

	background-position: 3px 1px;

}

.closebutton {

	position: relative;

	top: -15px;

	left: 15px;

	width: 22px;

	height: 22px;

	cursor: pointer;

	background: url(../graphics/close.png);

}

